﻿
body {
    font-family: 'Franklin Gothic Medium', 'Arial Narrow', Arial, sans-serif;
    font-size: 12px;
}

.error {
    color: #ff0000 !important;
}

.report {
}

.tblhead {
    width: 100%;
}

    .tblhead td {
        padding: 3px;
    }

.fullwidth {
    width: 100%;
}


    .fullwidth td {
        padding: 3px;
    }

.border {
    border: 1px solid #999;
}

.border-top {
    border-top: 1px solid #999;
}
.border-bottom {
    border-bottom: 1px solid #999;
}

.border-bottom-d {
    border-bottom: 1px double #999;
}

.tblList {
    border-bottom: 1px solid #999;
    border-right: 1px solid #999;
}

    .tblList td {
        padding: 3px;
        border-top: 1px solid #999;
        border-left: 1px solid #999;
    }

    
.fnt-18 {
    font-size: 18px;
}
.fnt-16 {
    font-size: 16px;
}

.fnt-14 {
    font-size: 14px;
}

.fnt-12 {
    font-size: 12px;
}

.right {
    text-align: right;
}

.bold {
    font-weight: bold;
}

.center {
    text-align: center;
}

.width-80 {
    width: 80px;
}

.width-90 {
    width: 90px;
}

.underline {
    text-decoration: underline;
}

.footer div {
    border-top: 1px solid #555;
    width: 180px;
    margin-left: 40px;
    font-weight: bold;
    text-align: center;
    display: inline-block;
}

.logo
{
    background-image:url('logo.jpg');
    background-repeat:no-repeat;
    height:100px;
    background-size:contain;
}